<?php

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where = "admin";	//选择调用相应模块
$directory = basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('70');	//判断登录和权限
$title = '成长值设置';
$brokerGroup = new BrokerGroup();
$packages = $brokerGroup->getExpBrokerGroup();
$ges = new GrowthExpSetting();
$data_info = $ges->getData();
include_once(Template("header"));
include_once(Template("growth_nj/exp_setting"));
include_once(Template("footer"));
